<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" type="text/css">
  <link rel="stylesheet" href="theme.css" type="text/css">
  <link rel="stylesheet" href="https://static.pingendo.com/bootstrap/bootstrap-4.1.3.css">
  <title>About Me</title>
</head>

<body style=" background-image: url(http://pluspng.com/img-png/png-hd-train-tracks-preview-wallpaper-train-railway-rails-black-and-white-1920x1080-1920.jpg); background-position: top left;  background-size: 100%;  background-repeat: repeat; background-attachment: fixed;">
  <h3 class="display-4 text-center text-white shadow-sm" style="  text-shadow: 0px 0px 20px black;" > ABOUT ME </h3>
  <div class="py-5">
    <div class="container">
      <div class="row" style="">
        <div class="col-md-5" style=""><img class="d-block img-fluid float-left img-thumbnail" src="https://imageshack.com/a/img922/1176/9JzArV.jpg" width="500" style="  box-shadow: 0px 0px 4px  black;"></div>
        <div class="col-md-6" style="">
          <div class="list-group">
            <a href="#" class="list-group-item list-group-item-action flex-column align-items-start active list-group-item-info">
              <div class="d-flex w-100 justify-content-between">
                <h5 class="mb-1">Personal Information</h5>
              </div>
              <p class="mb-1">Name : Sandi Bhirama<br>Born : Purwokerto<br>Birth Date : 1 October 1999<br>Religion : Islam<br>Weight : 60 Kg<br>Height : 170 Cm<br>Education : University Indonesia<br>Faculty : Computer Science<br></p>
            </a>
            <a href="#" class="list-group-item list-group-item-action flex-column align-items-start list-group-item-info" style="">
              <div class="d-flex w-100 justify-content-between">
                <h5 class="mb-1">About Me</h5>
              </div>
              <p class="mb-1">My Name is Sandi Bhirama. I am a student of the Fasilkom UI majoring in Information Systems, will graduate in 3 years with 4,00 GPA. I am a person who likes to find new things. I'm busy now being tjhe CEO of Kopi Kosan.<br><br><br><br><br><br><br><br><br></p>
            </a>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="py-5" style="">
    <div class="container">
      <div class="row">
        <div class="mx-auto col-md-8 text-center">
          <h1>We are not alone</h1>
          <p class="mb-4">O my friend -- but it is too much for my strength -- I sink under the weight of the splendour of these visions!</p>
        </div>
      </div>
      <div class="row">
        <div class="col-lg-3 col-6 p-3">
          <div class="card"> <img class="card-img-top" src="https://static.pingendo.com/img-placeholder-1.svg" alt="Card image cap">
            <div class="card-body">
              <h5 class="card-title"> <b>Johann Goethe</b> </h5>
              <p class="card-text">CEO &amp; Founder</p>
            </div>
          </div>
        </div>
        <div class="col-lg-3 col-6 p-3">
          <div class="card"> <img class="card-img-top" src="https://static.pingendo.com/img-placeholder-2.svg" alt="Card image cap">
            <div class="card-body">
              <h5 class="card-title"> <b>George Wolf</b> </h5>
              <p class="card-text">CFO</p>
            </div>
          </div>
        </div>
        <div class="col-lg-3 col-6 p-3">
          <div class="card"> <img class="card-img-top" src="https://static.pingendo.com/img-placeholder-4.svg" alt="Card image cap">
            <div class="card-body">
              <h5 class="card-title"> <b>Jason Weismann</b> </h5>
              <p class="card-text">CTO</p>
            </div>
          </div>
        </div>
        <div class="col-lg-3 col-6 p-3">
          <div class="card"> <img class="card-img-top" src="https://static.pingendo.com/img-placeholder-3.svg" alt="Card image cap">
            <div class="card-body">
              <h5 class="card-title"> <b>Tyson von Ginzburg</b> </h5>
              <p class="card-text">Sales VP</p>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous" style=""></script>
</body>

</html>